/* {
   font-family: "Poppins" !important;
}*/

@font-face {
  font-family: 'Conn-Font';
  font-style: normal;
  font-weight: 400;
  src: local('Awesome-Font'), local('Awesome-Font-Regular'), url(/Awesome-Font.woff) format('woff');
}

@font-face {
    font-family: "connhand-light";
    src: url("../connHand/connshand_light-webfont.woff") format('woff');
}

@font-face {
    font-family: "connhand-med";
    src: url("../connHand/connshand_medium-webfont.woff") format('woff');
}

@font-face {
    font-family: "connhand-reg";
    src: url("../connHand/connshand_regular-webfont.woff") format('woff');
}

.connhand {
    font-family: 'connhand-med';
    letter-spacing: 1px;
}

/*--------------- quote section starts here --------------- */
.quote {
    padding: 16px 0 ;
    background: #D83D16;
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
}

.quote p:first-child {
    font-style: italic;
    font-size: 16px;
}

.quote p {
    font-size: 12px;
    color: #fff;
    font-weight: lighter;
    padding: 2px;
    margin: 0;
}

.quote2 {
    padding: 16px 16px ;
    background: #D83D16;
    width: 100%;
    text-align: center;
}

.quote2 p:first-child {
    font-style: italic;
    font-size: 16px;
    
}

.quote2 p {
    font-size: 12px;
    color: #fff;
    font-weight: lighter;
    padding: 2px;
    margin: 0;
}

@media(max-width: 600px) {
    .quote {
          width: 100% !important;
          font-size: 
      }
    
    .quote p:first-child {
        font-size: 14px;
    }
    
     .quote p {
        font-size: 10px;
    }
    
    .quote2 {
          width: 100% !important;
          font-size: ;
      }
    
    .quote2 p:first-child {
        font-size: 14px;
    }
    
     .quote2 p {
        font-size: 10px;
    }
}

.w-50 {
    width: 80% !important;
}


.mini-h {
    font-size: 14px;
}
.style5 .image{
     
    opacity: 1 !mportant;
}

.button {
    border: 1px solid #fff;
    color: #fff;
}

.button a {
    color: #fff;
}

/*---- Banner After ----*/
.banner::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #131415;
    opacity: 0.6;
}
/*--------------- navigation --------------- */
.nav {
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 2;
    background: #000;
    padding-top: 10px; 
}

.nav.scrolled {
    background-color: black !important;
    transition: background-color 500ms linear;
}

.nav #brand {
      float: left;
      display: block;
      margin: 0 0 0 20px;
      line-height: 40px;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 14px;
}

.nav #brand a {
      color: #fff;
      font-family: Poppins !important;
      transition: all 500ms ease-out;
}

.nav #brand a:hover {
      text-decoration: none;
}

.nav #menu {
      float: left;
      right: 40px;
      position: fixed;
}

.nav #menu li {
      padding-left: 40px;
      display: inline-block;
      font-weight: lighter !important;
      text-transform: uppercase;
      font-size: 14px;
      line-height: 40px;
      position: relative;
      transition: all 500ms ease-out;
}

.nav #menu li a {
    font-family: Poppins !important;
    color: #fff;
    transition: all 500ms ease-out;
    text-decoration: none;
}

.nav #menu li a:hover {
    text-decoration: none;
    color: gold;
    transition: all 500ms ease-out;
}

#toggle {
      position: absolute;
      right: 20px;
      top: 12px;
      font-weight: 300;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 2px;
      z-index: 2;
      width: 32px;
      height: 30px;
      float: right;
      transition: all 0.3s ease-out;
      visibility: hidden;
      opacity: 0;
}

.close-btn {
    position: absolute;
    right: 30px;
    font-weight: 300;
    font-size: 34px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    z-index: 2;
    top: -2px;
    line-height: 60px;
}

#resize {
      z-index: 2;
      top: 0px;
      position: fixed;
      background: #131415;
      width: 100%;
      height: 100%;
      visibility: hidden;
      opacity: 0;
      transition: all 1s ease-out;
}

#resize #menu {
      height: 90px;
      position: absolute;
      left: 45%;
      transform: translateX(-40%);
      text-align: center;
      display: table-cell;
      vertical-align: center;
}

#resize #menu li {
      display: block;
      text-align: center;
      padding: 10px 0;
      font-size: 28px;
    text-decoration: none;
      text-transform: uppercase;
      min-height: 50px;
      font-weight: bold;
      transition: all 0.3s ease-out;
}

#resize li:nth-child(1) {
      margin-top: 140px;
}

#resize #menu li a {
      color: #fff;
}

#resize #menu li a:hover {
    text-decoration: none;
    color: #FF4B1F;
}

#resize.active {
      visibility: visible;
      opacity: 1;
}

@media(max-width: 900px) {
      #toggle {
            visibility: visible;
            opacity: 1;
            margin-top: 6px;
            margin-right: 4px;
      }

      nav #brand {
            margin-left: 10px;
      }

      #resize ul li a {
            font-size: 24px;
            font-family: "Poppins" !important;
            font-weight: lighter !important;
            color: #fff !important;
            transition: all 500ms ease-out;
      }

      nav #menu {
            display: none;
      }
}

@media(min-width: 900px) {
      #resize {
            visibility: hidden !important;
      }
}
